export interface GitlabUserDetails {
    avatar_url: string,
    bio: string,
    bio_html: string,
    bot: boolean,
    createdAt: string,
    followers: number,
    following: number,
    id: string,
    job_title: string,
    linkedin: string,
    location: string,
    name: string,
    organization: string,
    public_email: string,
    skype: string,
    state: string,
    twiter: string,
    username: string,
    web_url: string,
    website_url: string,
    work_information: any
}
